Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/83126/?format=api
{
"ob_id": 83126,
"names": [],
"terms": [
{
"ob_id": 13382,
"label": "units",
"value": "counts",
"vocabulary": ""
},
{
"ob_id": 13383,
"label": "long_name",
"value": "Daylight correction factor,\nphotons per shot",
"vocabulary": ""
},
{
"ob_id": 13384,
"label": "var_id",
"value": "base",
"vocabulary": ""
}
]
}